Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001371KdenliveUser Interfacepublic2010-01-04 12:062010-09-22 17:54
Reporterdavid 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
Platform64 bitOSUbuntu LinuxOS Version8.10
Product Version0.7.6 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001371: Crop end info in Duration dialog.
DescriptionWhen double-clicking a clip on the timeline you get the Duration-dialog with useful info.
I'm missing Crop end info here which i think would be just as useful as Crop start.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships

-  Notes
(0004488)
ttill (developer)
2010-01-04 17:24

Is this really needed?
Add "Crop start" to "duration" and you have "crop end".
And you can change "crop end" by changing "duration".
So theres every information you need.
Or did I get you wrong?
(0004492)
david (reporter)
2010-01-05 09:17

Not as much for using to crop but for info on how much you've cut the end part of the clips. and for this I would like the value to be counted from the end and backwards, like 5frames end crop.

Now to get end crop you need to do: Clip length(project tree clip info box)-((Crop start + Duration) Both for timeline popup-info-box).

Perhaps not a very necessary feature for the most time but if you, like me, is working with animation and small clips where you count frames it's useful.
(0004732)
ttill (developer)
2010-02-20 10:16

"crop end" was just added to SVN.
(0005131)
xzhayon (developer)
2010-05-12 16:10

fixed by ttill in... some revision :)

- Issue History
Date Modified Username Field Change
2010-01-04 12:06 david New Issue
2010-01-04 17:24 ttill Note Added: 0004488
2010-01-05 09:17 david Note Added: 0004492
2010-02-09 09:06 j-b-m Target Version => future version
2010-02-20 10:16 ttill Note Added: 0004732
2010-05-12 16:10 xzhayon Note Added: 0005131
2010-05-12 16:10 xzhayon Status new => resolved
2010-05-12 16:10 xzhayon Fixed in Version => Recent git
2010-05-12 16:10 xzhayon Resolution open => fixed
2010-05-12 16:10 xzhayon Assigned To => xzhayon
2010-05-12 16:10 xzhayon Assigned To xzhayon =>
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker